function optionStruct = globalSqRough_A2()


optionStruct = baseDefinition();

optionStruct.lambdaLocal = 0;
optionStruct.lambdaError = 'sqRough';
optionStruct.aggregate = 2;

optionStruct.caseName = 'globalSqRough_s200_b12_d0_A2';
